@charset "UTF-8";
*		{ margin:0; padding:0; border:5;
		font-family:Arial, Helvetica, sans-serif;
		}




		
body	{
background-image:url(../images/eng11logofaded2.jpg);}


#wrapper {
	height:auto;
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}



#header	{
	height: 40px;
	background-color:#F00;
	position:relative;
	}

#header2	{
	height:100px;
	background-color:#FFF;
	position:relative;	
}
	
#headerpages {
	width: 600px;
	float: left;
	margin-top: 10px;
	text-align: left;
}
			
#socialmedia{

	width: 300px;
	float:right;
	margin-top:10px;
	text-align: right;
	
}

#main{
	height:auto;
	position:relative;	
	
}

#main_boxtop{
	height:450px;
	border-style:solid;
	border-color:#000;
}

#main_boxtop_events{
	height:auto;
	width:1000px;
	margin:auto;	
}

#main_boxtop_photos{
	height:600px;
	border-style:solid;
	border-color:#000;
}






#main_boxleft{
	height:auto;
	float:left;

	width:50%;
}


#main_boxright{
	height:auto;
	float:left;
	width:50%;
}

#main_aboutusboxtop{
	height:auto;
	width:1150px;
	margin:auto;	
}

#main_aboutusboxbottom{
	height:300px;
	width: 700px;
	position:relative;
	margin:auto;
	
	
}

#reddiv	{
	background-color:#F00;
}


#footer	{
	height:100px;
	background-color:#F00;
	position:relative;	
	margin-bottom:10px;
}
	
	
		
#footer_left	{
	
	float: left;
    width:38%;
	margin-top:20px;
	margin-left:2%;
	
}


#footer_center	{
	
	float: left;
    width:19%;
	margin-top:7px;
}


#footer_right	{
	
	float: left;
    width:38%;
	margin-top:40px;
	margin-right:2%;	
}
